<?xml version="1.0" encoding="UTF-8"?>
<ajax>
<cmd t="layerContentBanner" p="innerHTML"><![CDATA[
<div align="center"><div align="center"><b>Код баннера 88*31<br></b><br><img src="http://axe-game.ru/banners/88x31_1.png"></div><br><textarea style="width:100%;height:45px;" readonly onclick="this.select()"><a href="http://axe-game.ru" target="_blank"><noinex><img src="http://axe-game.ru/banners/88x31_1.png" "width="88" height="31" border="0" alt="Axe-Game.Ru"></noinex></a></textarea><br><div align="center"><b>Код баннера 88*31<br></b><br><img src="http://axe-game.ru/banners/88x31_2.png"></div><br><textarea style="width:100%;height:45px;" readonly onclick="this.select()"><a href="http://axe-game.ru" target="_blank"><noinex><img src="http://axe-game.ru/banners/88x31_2.png" "width="88" height="31" border="0" alt="Axe-Game.Ru"></noinex></a></textarea><br><div align="center"><b>Код баннера 88*31<br></b><br><img src="http://axe-game.ru/banners/88x31_3.png"></A></div><br><textarea style="width:100%;height:45px;" readonly onclick="this.select()"><a href="http://axe-game.ru/banners/88x31_3.png" target="_blank"><noinex><img src="http://axe-game.ru/banners/88x31_3.png" "width="88" height="31" border="0" alt="Axe-Game.Ru"></noinex></a></textarea></div><div align="center">© By <a target="_blank" href="Axe-Game.Ru">Axe-Game.Ru</a></div>
]]></cmd>
</ajax>